---
# Homepage configuration
# See https://fontawesome.com/icons for icons options

title: "SERVICES"
subtitle: "FOSC"
logo: "assets/logo.png"
# icon: "fas fa-skull-crossbones" Optional icon

# Optional message
#
message:
  # url: https://....
  style: "is-dark" # See https://bulma.io/documentation/components/message/#colors for styling options.
  title: "Hi !"
  content: "Services that allow you to steal code more efficiently."

# Optional navbar
links:
  - name: "Home Page"
    icon: "fas fa-globe"
    url: "https://fosc.space/"
    target: '_blank' # optional html a tag target attribute

# Services
# First level array represent a group.
# Leave only a "items" key if not using group (group name, icon & tagstyle are optional, section separation will not be displayed).
services:
  - name: "Internal"
    icon: "fas fa-share-alt"
    items:
      - name: "Nextcloud"
        logo: "assets/tools/nextcloud.png"
        subtitle: "Our video chat, task list and personal file storage solution"
        tag: "Cloud"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://cloud.fosc.space"
      - name: "Drone"
        logo: "assets/tools/drone.png"
        subtitle: "Self-service Continuous Delivery platform"
        tag: "CI/CD"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://drone.fosc.space"
      - name: "Gitea"
        logo: "assets/tools/gitea.png"
        subtitle: "Go powered Github clone for all of our code storage needs"
        tag: "Git"
        tagstyle: "is-success"
        url: "https://git.fosc.space"
        target: '_blank'
      - name: "Minecraft Server"
        logo: "assets/tools/minecraft.png"
        subtitle: "Our own Minecraft Server"
        tag: "Minecraft"
        target: '_blank'
        tagstyle: "is-success"
      - name: "Motioneye"
        logo: "assets/tools/motioneye.png"
        subtitle: "Web frontend for the Motion video surveillance software"
        tag: "Motioneye"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://motioneye.fosc.space"
      - name: "FreshRSS"
        logo: "assets/tools/freshrss.png"
        subtitle: " The famous RSS feed reader"
        tag: "RSS"
        tagstyle: "is-success"
        url: "https://rss.fosc.space"
      - name: "Bitwarden"
        logo: "assets/tools/bitwarden.png"
        subtitle: "Password storage solution"
        tag: "Bitwarden"
        tagstyle: "is-success"
        url: "https://bitwarden.fosc.space"
      - name: "Transmission"
        logo: "assets/tools/transmission.png"
        subtitle: "Transmission daemon web UI"
        tag: "P2P"
        tagstyle: "is-success"
        url: "https://transmission.fosc.space/"

  - name: "Monitoring"
    icon: "fas fa-heartbeat"
    items:
      - name: "Traefik"
        logo: "assets/tools/traefik.png"
        subtitle: "HTTP reverse proxy and load balancer"
        tag: "Proxy"
        tagstyle: "is-success"
        url: "https://traefik.fosc.space"
      - name: "Netdata Server"
        logo: "assets/tools/logonetdata.png"
        subtitle: "Real-time and health monitoring"
        url: "https://netdata.fosc.space"
        tag: "Stats"
        tagstyle: "is-success"
      - name: "Netdata Router"
        logo: "assets/tools/logonetdata.png"
        subtitle: "Real-time and health monitoring"
        url: "https://router.fosc.space"
        tag: "Stats"
        tagstyle: "is-success"
      - name: "Goaccess"
        logo: "assets/tools/goaccess.png"
        subtitle: "Server statistics"
        tag: "Analytics"
        tagstyle: "is-success"
        url: "https://analytics.fosc.space"
  - name: "Public"
    icon: "fas fa-rocket"
    items:
      - name: "Frontpage"
        logo: "assets/tools/freshrss.png"
        subtitle: "The portal to it all"
        tag: "Web"
        tagstyle: "is-success"
        url: "https://fosc.space"
      - name: "Blog"
        logo: "assets/tools/bludit.png"
        subtitle: "FOSC Blog"
        tag: "Blog"
        tagstyle: "is-success"
        url: "https://blog.fosc.space"
      - name: "Gallery"
        logo: "assets/tools/lychee.png"
        subtitle: "Photo Gallery"
        tag: "Gallery"
        tagstyle: "is-success"
        url: "https://gallery.fosc.space"
      - name: "Downloads"
        logo: "assets/tools/caddy.svg"
        subtitle: "Distros webserver"
        tag: "WebServer"
        target: '_blank'
        tagstyle: "is-success"
        url: "https://download.fosc.space/"
      - name: "Wiki"
        logo: "assets/tools/wikijs.png"
        subtitle: "FOSC wiki"
        tag: "Wiki"
        tagstyle: "is-success"
        url: "https://wiki.fosc.space"